Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# container.h File Reference

A GtkContainer C++ wrapper interface. More...

`#include <inti/gtk/widget.h>`
`#include <gtk/gtkcontainer.h>`
`#include <inti/slot.h>`
`#include <inti/gtk/childproperty.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkContainer C++ wrapper interface.

Provides Container, an abstract base class for widgets (parents) that contain other widgets (children).
Main Page - Footer